[Keyboard]
# F8     
KEY_Ox77 = EXIT
# F1
KEY_0x70 = FB_TEST
# F2
KEY_0x71 = FB_SERVICE
# 1
KEY_0x31 = P1_START
# 5
KEY_0x35 = COIN1
# W
KEY_0x57 = P1_UP
# S
KEY_0x53 = P1_DOWN
# A
KEY_0x41 = P1_LEFT
# D
KEY_0x44 = P1_RIGHT
# J
KEY_0x4A = P1_BUTTON1
# K
KEY_0x4B = P1_BUTTON2
# L
KEY_0x4C = P1_BUTTON3
# U
KEY_0x55 = P1_BUTTON4
# I
KEY_0x49 = P1_BUTTON5
# O
KEY_0x4F = P1_BUTTON6
# 7
KEY_0x67 = P2_START
# 8
KEY_0x68 = COIN2
# ¡ü
KEY_0x26 = P2_UP
# ¡ý
KEY_0x28 = P2_DOWN
# ¡û
KEY_0x25 = P2_LEFT
# ¡ú
KEY_0x27 = P2_RIGHT
# 1
KEY_0x61 = P2_BUTTON1
# 2
KEY_0x62 = P2_BUTTON2
# 3
KEY_0x63 = P2_BUTTON3
# 4
KEY_0x64 = P2_BUTTON4
# 5
KEY_0x65 = P2_BUTTON5
# 6
KEY_0x66 = P2_BUTTON6

[X360_1]
START = P1_START
BACK = COIN1
UP = P1_UP
DOWN = P1_DOWN
LEFT = P1_LEFT
RIGHT = P1_RIGHT
A = P1_BUTTON1
B = P1_BUTTON2
X = P1_BUTTON4
Y = P1_BUTTON5
# "Monkey Ball"
LX = P1_ANALOG2N
LY = P1_ANALOG1R
# "Confidential Mission"
#LX = P1_ANALOG1N
#LY = P1_ANALOG2R
